<?php
$z[0]=Array("field","大墩烽燧,大墩烽燧介绍,托克逊县",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","大墩烽燧位于吐鲁番--托克逊公路旁，东北距吐鲁番市22公里。其北部为阔图坦尔古城，周围为盐碱化草甸。大墩烽燧为自治区级文物保护单位，是吐鲁番地区保存最为完好也是全疆少数保存完整的建筑遗址之一。台基呈方形，下宽上窄，残高约7米，长宽各约10米，此台",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","大墩烽燧_托克逊县大墩烽燧旅游",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　大墩烽燧位于吐鲁番--托克逊公路旁，东北距吐鲁番市22公里。其北部为阔图坦尔古城，周围为盐碱化草甸。大墩烽燧为自治区级文物保护单位，是吐鲁番地区保存最为完好也是全疆少数保存完整的建筑遗址之一。\n</p><p>　　台基呈方形，下宽上窄，残高约7米，长宽各约10米，此台一层土一层红柳、梧桐木夯筑而成，地表无遗物。\n</p><p>　　大墩烽燧遗址为专家研究古代墩烽燧的历史具有极重要的科学研究价值。<div align=center style=\"margin:0 0 0 5px\"></div>",551,1010);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011G31N2360-34205.gif",1012,1098);
$z[7][4]['name']="litpic";

?>